{
  "id": 3195980,
  "name": "George A. Tetzlaff, Jr., a minor, by his father and next friend, George A. Tetzlaff, appellee, v. Edward E. Lickton, appellant",
  "name_abbreviation": "Tetzlaff v. Lickton",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 39,089",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 356,
    "ocr_confidence": 0.468,
    "sha256": "f9f178819487e426529291b5922a7a2f319cac0bed92a2be669b4b7aa3236759",
    "simhash": "1:508d94f737ef3c4b",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George A. Tetzlaff, Jr., a minor, by his father and next friend, George A. Tetzlaff, appellee, v. Edward E. Lickton, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "Robertson, Crowe & Spence, for appellant; Burt A. Crowe, of counsel. John A. Bloomingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "George A. Tetzlaff, Jr., a minor, by his father and next friend, George A. Tetzlaff, appellee, v. Edward E. Lickton, appellant.\nGen. No. 39,089.\nOpinion filed March 24, 1937.\nRobertson, Crowe & Spence, for appellant; Burt A. Crowe, of counsel. John A. Bloomingston, for appellee."
  },
  "file_name": "0614-03",
  "first_page_order": 642,
  "last_page_order": 642
}
